Bump the minimum API to 23. https://redmine.stoutner.com/issues/793
[PrivacyBrowser.git] / app / src / main / assets / blocklists /
drwxr-xr-x   ..
-rw-r--r-- 1267045 easylist.txt
-rw-r--r-- 679639 easyprivacy.txt
-rw-r--r-- 1363856 fanboy-annoyance.txt
-rw-r--r-- 518070 fanboy-social.txt
-rw-r--r-- 364 ultralist.txt
-rw-r--r-- 494 ultraprivacy.txt